Commit 3a82d0ef authored by anonym's avatar anonym

Use CVE ikiwiki shortcut.

parent 50d3e7e7
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2015-03-31 13:19+0300\n"
"POT-Creation-Date: 2015-03-31 13:39+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -32,13 +32,14 @@ msgid "[[!tag security/fixed]]\n"
msgstr ""
#. type: Plain text
msgid "Several security holes that affect Tails 1.3.1 are now fixed in Tails 1.3.2."
msgid ""
"Several security holes that affect Tails 1.3.1 are now fixed in Tails 1.3.2."
msgstr ""
#. type: Plain text
msgid ""
"We **strongly** encourage you to [[upgrade to "
"Tails 1.3.2|news/version_1.3.2]] as soon as possible."
"We **strongly** encourage you to [[upgrade to Tails 1.3.2|news/"
"version_1.3.2]] as soon as possible."
msgstr ""
#. type: Title =
......@@ -51,5 +52,5 @@ msgid "Tor Browser: MFSA:s to be announced."
msgstr ""
#. type: Bullet: ' - '
msgid "OpenSSL: Fixup on CVE-2015-0209 for [[!debsa2015 3197]]"
msgid "OpenSSL: Fixup on [[!cve CVE-2015-0209]] for [[!debsa2015 3197]]"
msgstr ""
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2015-03-31 13:19+0300\n"
"POT-Creation-Date: 2015-03-31 13:39+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -32,13 +32,14 @@ msgid "[[!tag security/fixed]]\n"
msgstr ""
#. type: Plain text
msgid "Several security holes that affect Tails 1.3.1 are now fixed in Tails 1.3.2."
msgid ""
"Several security holes that affect Tails 1.3.1 are now fixed in Tails 1.3.2."
msgstr ""
#. type: Plain text
msgid ""
"We **strongly** encourage you to [[upgrade to "
"Tails 1.3.2|news/version_1.3.2]] as soon as possible."
"We **strongly** encourage you to [[upgrade to Tails 1.3.2|news/"
"version_1.3.2]] as soon as possible."
msgstr ""
#. type: Title =
......@@ -51,5 +52,5 @@ msgid "Tor Browser: MFSA:s to be announced."
msgstr ""
#. type: Bullet: ' - '
msgid "OpenSSL: Fixup on CVE-2015-0209 for [[!debsa2015 3197]]"
msgid "OpenSSL: Fixup on [[!cve CVE-2015-0209]] for [[!debsa2015 3197]]"
msgstr ""
......@@ -13,4 +13,4 @@ Details
=======
- Tor Browser: MFSA:s to be announced.
- OpenSSL: Fixup on CVE-2015-0209 for [[!debsa2015 3197]]
- OpenSSL: Fixup on [[!cve CVE-2015-0209]] for [[!debsa2015 3197]]
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2015-03-31 13:19+0300\n"
"POT-Creation-Date: 2015-03-31 13:39+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -32,13 +32,14 @@ msgid "[[!tag security/fixed]]\n"
msgstr ""
#. type: Plain text
msgid "Several security holes that affect Tails 1.3.1 are now fixed in Tails 1.3.2."
msgid ""
"Several security holes that affect Tails 1.3.1 are now fixed in Tails 1.3.2."
msgstr ""
#. type: Plain text
msgid ""
"We **strongly** encourage you to [[upgrade to "
"Tails 1.3.2|news/version_1.3.2]] as soon as possible."
"We **strongly** encourage you to [[upgrade to Tails 1.3.2|news/"
"version_1.3.2]] as soon as possible."
msgstr ""
#. type: Title =
......@@ -51,5 +52,5 @@ msgid "Tor Browser: MFSA:s to be announced."
msgstr ""
#. type: Bullet: ' - '
msgid "OpenSSL: Fixup on CVE-2015-0209 for [[!debsa2015 3197]]"
msgid "OpenSSL: Fixup on [[!cve CVE-2015-0209]] for [[!debsa2015 3197]]"
msgstr ""
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment